global:
  shortNameEnv: qa
apps:
  ## Statement Public Affairs
  spa-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/statementpublicaffairs/statementpublicaffairs.backend/master/spa-main
      tag: sha-8ba20475
  spa-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/statementpublicaffairs/statementpublicaffairs.frontend/master/spa-main
      #      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.frontend/external-configuration-token/spa-main
      tag: sha-f94edb38
  camunda:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-camunda
      tag: sha-5cc337b1
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/statementpublicaffairs.backend/master/spa-db-init
      tag: latest
